/*///// basics /////*/
html { height: 100%; }
body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a { text-decoration: none; cursor: pointer; }
p { font-size: 16px; line-height: 145%; font-weight: 400; }
p:empty { display: none; }

.alignleft { float: left; margin: 0.5em 1em 0.5em 0; }
.alignright { float: right; margin: 0.5em 0 0.5em 1em; }

	blockquote {
		font: italic 21px/21px Adobe Garamond Pro, Georgia, serif; color: #777; width: 100%;
		padding: 20px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; margin: 30px 0px;
	}
	blockquote.alignleft { float: left; margin-left: -45px; }
	blockquote.alignright { float: right; margin-right: -45px; }
	blockquote p { line-height: 100%; font-size: 21px; }
	blockquote em { font: normal 12px/12px Arial, sans-serif; color: #ccc; line-height: 120%; display: block; }
	blockquote p:last-of-type { padding-bottom: 0px; margin-bottom: 0px; }

.container-full {
	/*width: 100%;*/
	max-width: none;
}
section + br { display: none; }
.container { position: relative; }

/*///// head /////*/

header { padding: 0px 0px 30px; width: 100%; height: 110px; background: #fff; position: relative; z-index: 999; }
	.logo { margin: 15px 0px 0px; display: block; z-index: 99999; }
		.logo img { max-height: 75px; width: auto; margin-top: 3px; }
	header h5 { font-size: 18px; font-weight: bold; color: #fff; text-transform: uppercase; margin: 25px 5px 0 20px; float: right; }
	header .soc-colors { float: right; margin: 30px 0px 0px 0px; }
	header .col-md-6 { background: #044d7f; height: 110px; position: relative; z-index: 1; }
		header:after { content: ""; position: absolute; background: #044d7f; height: 110px; right: 0; top: 0; width: 50%; z-index: 0; }
	header .a-search { float: right; margin: 15px 0px 5px 10px; }
		header .searchicon { color: #fff !important; }

/*///// grid-boxes /////*/

.intro { padding: 0px !important; height: 600px; width: 100%; display: block !important; }
	.intro > div { width: 100%; display: block !important; padding: 0px; }
	.intro .col-md-6 { padding: 0px; height: 600px; overflow: hidden; background: url(../../../../uploads/2019/01/Delivery_0160.jpg) no-repeat center center; background-size: cover; }
		.intro .col-md-6 p { height: 100%; }
		.intro .col-md-6 img { max-height: 105%; width: auto; max-width: 200%; display: none; }
	.intro .col-md-6 + .col-md-6 { background: #bfd230; }
	.intro .row { width: 100%; padding: 0px; margin: 0px; }
	.intro h2 { color: #415d10 !important; font-size: 60px; line-height: 54px; margin: 150px 100px 50px 100px; max-width: 420px; }
		.intro h2 strong { color: #000; }
	.intro h4 { color: #415d10; font-size: 24px; margin: 0px 100px; max-width: 420px; }

.second { margin: 0px; padding: 0px; background: #50c7e8; position: relative; }
	.second p { margin: 0px; }
	.second .abs0_columns { padding: 0px; }
	.second .abs0_column { padding: 0px; }
	.second img { height: 100% !important; }
	.second h3 { color: #000 !important; font-size: 42px; line-height: 36px; margin: 20px 0px 0px 0px; }
	.second h4 { color: #fff; font-size: 24px; margin: 40px 0px 0px 0px; }
	.second form { margin: 40px 0px 0px 0px; }
		.second input { width: 360px; float: left; border-radius: 50px; border: none !important; padding: 10px 20px; font-weight: bold; font-size: 16px; margin-right: 5px; }
		.second input[type="submit"] { width: 120px; background: transparent; border: 2px solid #fff !important; color: #fff; padding: 8px 20px; }
			.second input[type="submit"]:hover { background: #fff; color: #000; }

.services { padding: 50px 0px !important; }
	.services img { margin-top: 30px; }
	.services h3 { font-size: 21px; letter-spacing: -0.5px; }
		.services h3 a { text-decoration: none; color: #044d7f; font-weight: normal; }
		.services h3 a:hover { color:  #bfd230; }
	.services .lpost-item:nth-of-type(4n+1) { clear: both; }

.stat {}
	.stat > div { width: 100%; display: block !important; padding: 0px; }
	.stat .col-md-6 { padding: 0px; height: 600px; overflow: hidden; }
		.stat .col-md-6 p { height: 100%; }
		.stat .col-md-6 img { height: 100%; width: auto; }
	.stat .col-md-6:first-of-type a { display: block; position: absolute; width: 120px; height: 120px; left: 50%; top: 50%; margin: -60px; }
	.stat .col-md-6 + .col-md-6 { background: #20bdc6; }
	.stat .row { width: 100%; padding: 0px; margin: 0px; }
	.stat h3 { color: #fff !important; font-size: 36px; line-height: 36px; margin: 100px 100px 50px 100px; max-width: 420px; }
		.stat h3 strong { color: #000; }
	.stat .abs0_button { margin: 0px 100px 0px 100px; font-size: 16px; letter-spacing: 0px; }

.news { padding: 50px 0px 30px !important; background: #f4f4f4; }
	.news .abs0_column > h4 { font-size: 60px; line-height: 54px; color: #c89ee8; margin: 40px 0px 0px; letter-spacing: -3px; }
	.news .lpost-classic { margin: 0px; }
	.news .lpost-classic .lpost-item {
		padding: 40px 50px 30px; box-shadow: 0px 0px 40px rgba(0,0,0,0.2); display: table; margin: 12px; width: 30%; background: #fff;
	}
	.news .lpost-classic span.lpost-year {
		background: #c89ee8; color: #fff; font-size: 13px; padding: 3px 10px; border-radius: 15px; display: table;
		margin: 0px 0px 20px -10px; font-weight: bold; letter-spacing: -0.5px;
	}
	.news .lpost-classic h4.lpost-title { padding: 0px; }
	.news .lpost-classic .lpost-readmore a { color: #c89ee8; }

.volunteering { background-position: center center; background-repeat: no-repeat; background-size: cover; }
	.volunteering > div { width: 100%; display: block !important; padding: 0px; height: 750px; position: relative; }
		.volunteering > div .abs0_columns { position: absolute; width: 100%; bottom: 30px; }
	.volunteering h3 { color: #fff !important; font-size: 36px; line-height: 36px; margin: 0px; text-align: center; }
	.volunteering .abs0_button { font-size: 16px; letter-spacing: 0px; margin: 30px auto; display: table; }

/* Inside page big image */

	.bigimage { overflow: hidden; position: relative; width: 100%; background: #bfd230; margin: 0px 0px 50px; }
	.pageimage { /* background: #50c7e8; */ }
		.bigimage .col-md-6 { padding: 0px; }
		.bigimage img { width: 100%; height: auto; }
		.bigimage .col-md-6 + .col-md-6 { padding: 50px 50px 0px; }
			.bigimage h1 { padding: 0px 0px 30px 0px; margin: 0px; color: #000; font-size: 48px; line-height: 40px; }
			.bigimage p { color: #415d10; }
		.bigimage .col-md-12 { padding: 30px 0px 0px; }

	body.home p:empty { display: none; }
	.my-page { min-height: 300px; }
		body.home .my-page { min-height: 0px; }
	.my-page .main-content { padding-bottom: 30px; }
		body.home .my-page .main-content { padding-bottom: 0px; }
		.my-page h1 { color: #00baf2; text-transform: uppercase; text-align: center; clear: both; margin: 45px 0px 30px; }
		.my-page .main-content img { max-width: 100%; height: auto; }
		.main-content { min-height: 300px; }
			.home .main-content { min-height: 0px; }
		.main-content .abs0_columns {}
			.main-content .abs0_column h3:first-child, .main-content .abs0_column h4:first-child { padding-top: 0px; }
		.main-content img { max-width: 100%; height: auto; }

	.service-content {}
	.service-images { padding: 30px; border: 1px dotted #eee; margin: 30px 0px !important; }
		.service-images ul { padding: 0px; }
		.service-images li { list-style: none; float: left; max-width: 25%; }
		.service-images a { margin: 5px; display: block; background: #91a400; }
			.service-images img { width: 100%; height: auto; -webkit-transition: all .5s; -moz-transition: all .5s; transition: all .5s; }
		.service-images a:hover img { opacity: 0.5; filter: gray; -webkit-filter: grayscale(1); filter: grayscale(1); }

	.multicols {
		-webkit-column-count: 3; -moz-column-count: 3; column-count: 3;
		-webkit-column-gap: 60px; -moz-column-gap: 60px; column-gap: 60px;
		-webkit-column-rule: 1px solid #eee; -moz-column-rule: 1px solid #eee; column-rule: 1px solid #eee;
		margin: 45px 0px 45px; width: 100%;
	}
	.desktop-12 .multicols {
		-webkit-column-count: 3; -moz-column-count: 3; column-count: 3;
		-webkit-column-gap: 60px; -moz-column-gap: 60px; column-gap: 60px;
		-webkit-column-rule: 1px solid #eee; -moz-column-rule: 1px solid #eee; column-rule: 1px solid #eee;
	}
		.multicols h1 { margin-bottom: 30px; font-size: 27px; color: #ec008c; }
		.multicols p, .multicols ul, .multicols ol, .multicols blockquote {
			  -webkit-column-break-inside: avoid; -moz-column-break-inside: avoid; column-break-inside: avoid;
		}
		.multicols p:last-of-type { padding-bottom: 5px; }
		.multicols h2 {
			font-size: 48px; margin: 0px; line-height: 85%; color: #aaa;
			-webkit-column-break-after: always; -moz-column-break-after: always; column-break-after: always;
			-webkit-column-break-inside: avoid !important; -moz-column-break-inside: avoid; column-break-inside: avoid;
		}
		.multicols h4 { color: #aaa; line-height: 135%; }
		.multicols img {
			-webkit-column-break-after: always; -moz-column-break-after: always; column-break-after: always;
			max-width: 100%; height: auto; border: 1px solid #eee; padding: 5px;
		}
		.multicols h2:first-of-type, .multicols h3:first-of-type, .multicols h4:first-of-type, .multicols h5:first-of-type {
			margin: 0 0 30px;
		}

/* Posts */

		.main-content h2 { padding: 20px 0px 10px; }
		.main-content h3 { padding: 20px 0px 10px; }
		.main-content h4 { padding: 20px 0px 10px; }

		.abs0_column img { max-width: 100%; height: auto; }

		body.single .bigimage h4 a { 
			font-size: 14px; font-weight: bold; color: #fff; background: #ccc; text-transform: uppercase; padding: 10px 20px 8px;
			line-height: 100%; margin: 30px auto 15px; border-radius: 30px; display: table; text-decoration: none;
		}
		body.single .bigimage h4 a:hover { color: #fff; background: #aaa; }

		.col-md-12 .lpost-image img { width: 100%; max-width: 1000%; }

		.lpost-content { padding: 25px; border: 1px dashed #ddd; background: #f0f0f0; margin-top: 15px; }

	.responsivetable { overflow-x: auto; max-width: 100%; margin: 30px 0px 0px; }
		.responsivetable table { width: 100%; margin-bottom: 30px; }
		.responsivetable tr {}
		.responsivetable td { padding: 10px; }
		.responsivetable thead tr td { font-weight: bold; background: #91a400; border-top: 1px solid #ddd; color: #fff; }
		.responsivetable td[colspan="3"] { background: #eee; }

	.single-big-content .single-extra { padding: 50px 50px; }
		.single-extra { float: none; }
		.single-extra a {
			color: #aaa; padding: 7px 20px 8px 20px; border-left: 1px solid #ccc; font-size: 10px;
			text-transform: uppercase; font-weight: bold;
		}
		.single-extra a:first-child { border-left: none; padding-left: 0; }
		.single-extra i { padding-right: 10px; font-size: 13px; }
		.single-extra a:hover { color: #333; }
	.se-box { margin: 50px 0; padding: 30px 30px 80px; clear: both; background: #f8f8f8; border: 1px solid #ddd; position: relative; }
	.se-box:after, .se-box:before {
		left: 17px; top: -22px; border: solid transparent; content: " "; border-color: transparent;
		height: 0; width: 0; position: absolute; pointer-events: none;
	}
	.se-box:before { border-bottom-color: #ddd; border-width: 11px; margin-left: -11px; /* border-color */ }
	.se-box:after { border-bottom-color: #f8f8f8; border-width: 13px; margin-left: -13px; /* backround-color */ }
	#respond-wrap:after, #respond-wrap:before { left: 147px; }
	#share-wrap:after, #share-wrap:before { left: 310px; }

	/* comments */

	.hidden { display: none; }
	.commentlist { border-left: 3px double #eee; margin: 30px 0 0 30px; width: 100%; display: table; }
	.commentlist .comment { list-style: none; padding: 15px; margin-left: -45px; }
		.main-content .commentlist li:before { display: none; }
		.commentlist .avatar {
			width: 60px; height: 60px !important; padding: 0; overflow: hidden; float: left !important; margin-right: 30px;
			border: 3px double #eee; -webkit-border-radius: 60px; -moz-border-radius: 60px; border-radius: 60px;
		}
		.commentlist .avatar img { height: 100%; width: auto; max-width: none; }
		.commentlist .comment-meta { color: #aaa; font-size: 10px; font-style: italic; }
		.commentlist .author {
			font-size: 11px; padding: 5px 10px; background: #eee; display: inline-block; margin: 15px 0 0 -10px;
			-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
		}
		.commentlist .author strong { color: #333; }
		.commentlist .comment .comment-body { margin: 5px 0 0 60px; }
	.commentlist .children  { padding: 0; }
	.commentlist > li > .children { margin: 0 0 0 -40px; }
	.commentlist .children li { padding: 0; margin: 0 0 10px 40px; }
		.commentlist .children li:before {
			content: ''; height: 1px; background: #eee; position: absolute; display: block;
			width: 40px; margin: 30px 0 0 -40px;
		}
		.commentlist .children .children:before { width: 80px; margin: 30px 0 0 -80px; }
		.commentlist .children .children .children:before { width: 120px; margin: 30px 0 0 -120px; }
		.commentlist .children .children .children .children:before { width: 160px; margin: 30px 0 0 -160px; }

	/* no avatar */
	.commentlist2 { margin: 30px 0 0 0; padding: 0; }
		.commentlist2 .comment { padding: 0; }
		.commentlist2 .children:before { display: none; }

	#commentform { margin: 15px 0 5px; display: table; }
		#commentform label { float: left; width: 25%; display: block; padding: 12px 3px 6px; font-size: 12px; }
		#commentform input, #commentform textarea { float: left; width: 70%; margin-bottom: 10px; }
	#comment-status { float: left; color: red; padding: 18px 24px; font-size: 11px; text-transform: uppercase; }
	.cancel-reply {
		font-size: 11px; text-transform: uppercase; color: #fff; background: #ccc; padding: 3px 5px; margin: 0 5px;
		-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	}

	/* default comment form */
	.logged-in-as {
		width: 95%; background: #eee; padding: 15px; margin: 0 0 30px;
		-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	}
	.comment-notes { margin: 0 0 30px; }
	.form-allowed-tags {
		clear: both; font-size: 11px; padding: 15px; background: #eee; margin: 30px 0; width: 95%;
		-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	}
	.form-submit { width: 95%; }
	#commentform .form-submit #submit { width: 100%; }

/* Calendar */

#catlist { text-align: center; }
.showcat { float: none; padding: 10px; cursor: pointer; display: inline-block; border: 1px solid #ddd; border-radius: 5px; margin: 0px 5px 5px 0px; }
.showcat:hover { background: #f0f0f0; border: 1px solid #aaa; }
.showcat.active { background: #eee; }
.showcat span { background-color: #ccc; width: 10px; height: 10px; display: inline-block; border-radius: 3px; margin: 0px 5px 0px 0px; }
.fc-event-time, .fc-event-title { padding: 10px !important; display: table; line-height: 100%; font-size: 13px; }
.fc-ltr .fc-event-hori.fc-event-end, .fc-rtl .fc-event-hori.fc-event-start { border: none; }
.fc-ltr .fc-event-hori.fc-event-end:hover, .fc-rtl .fc-event-hori.fc-event-start:hover { background-color: #333 !important; color: #fff; }
.fc-border-separate tbody tr td > div { min-height: 100px !important; }
.fc-grid .fc-day-number { font-size: 12px; color: #aaa; font-weight: bold; font-family: Arial, sans-serif; }

.fc td, .fc th { min-width: 150px; }
.fc-content { min-width: 1050px; }

.fc-header td { width: 100% !important; text-align: center; display: block; border: none; }
.main-content .fc-header h2 { padding: 10px 0px 0px; }

.list-events {}
	.list-events .abs0_column:nth-child(2n) { clear: both; }
	.list-date { float: left; display: block; width: 150px; }
	.list-title { font-size: 14px; color: #111; text-decoration: none; }

/* Search */

.fontresizer { padding: 20px 0px 0px 0px; float: right; }
.ct-font-resizer { margin: 0px; }
	.ct-font-resizer li { list-style: none; }
		.ct-font-resizer a { color: #fff; }

.searchicon { float: right; margin: 5px 10px 0px 15px; font-size: 18px; }
.search-overlay { position: fixed; width: 100%; height: 100%; top: 0; z-index: 99999; display: none; opacity: 0.98; }
.search-close {
	color: #fff; font-size: 30px; right: 30px; top: 30px; position: absolute; border: 3px solid; width: 50px; text-align: center; border-radius: 35px;
}
.search-overlay .soi { margin: 300px auto; display: table; position: relative; }
.search-overlay input#s {
	border: 0 solid !important; background: none !important; color: #fff; font-size: 72px; font-weight: 100;
	padding: 10px; outline: none; z-index: 99999; text-align: center;
}
.search-overlay input#searchsubmit { display: none; }

.search-list .col-md-3:nth-child(4n+1) { clear: both; }

::-webkit-input-placeholder { color: rgba(255,255,255,0.3); }
:-moz-placeholder { color: rgba(255,255,255,0.3); opacity: 1; }
::-moz-placeholder { color: rgba(255,255,255,0.3); opacity:  1; }
:-ms-input-placeholder { color: rgba(255,255,255,0.3); }
.search-overlay input[type="search"] { -moz-appearance: textfield; -webkit-appearance: textfield; appearance: textfield; }

/* Gallery */

.gallery { padding: 30px; border: 1px dotted #eee; margin: 30px 0px !important; display: table; }
.wp-caption, .gallery-item { padding: 0px 5px 5px 0px !important; margin: 0px !important; }
	.wp-caption a, .gallery-item a { float: left; background: #fff; }
	.gallery-item a img { width: 100%; height: auto; }
.wp-caption .wp-caption-text, .gallery-caption  {
	padding: 6px 12px !important; font-size: 12px; text-align: center; color: #00baf2; display: table;
	margin: 0px 0px 15px; width: 100%; font-weight: bold;
}
.gallery img { border: none !important; display: table; }

/* Footer  */

.f1 { margin: 0px; padding: 0 0 25px; background: #50c7e8; position: relative; }
	.f1 img { float: left; height: 100px; width: auto; }
	.f1 .col-md-12 > p { float: left; color: #fff; margin: 40px 30px 0px -30px; font-size: 16px; }
	.f1 .col-md-12 > div { float: left; }
	.f1 form { margin: 30px 0px 0px 0px; float: left; }
		.f1 input { width: 360px; float: left; border-radius: 50px; border: none !important; padding: 10px 20px; font-weight: bold; font-size: 16px; margin-right: 5px; }
		.f1 input[type="submit"] { width: 120px; background: transparent; border: 2px solid #fff !important; color: #fff; padding: 8px 20px; }
			.f1 input[type="submit"]:hover { background: #fff; color: #000; }
.f2 {}
	.f2 > div { width: 100%; display: block !important; padding: 0px; height: 450px; position: relative; }
		.f2 .row { position: absolute; width: 100%; bottom: 30px; }
	.f2 h3 { color: #fff !important; font-size: 36px; line-height: 36px; margin: 0px; text-align: center; }
	.f2 .abs0_button { font-size: 16px; letter-spacing: 0px; margin: 30px auto; display: table; }


.row-footer .soc-colors { clear: both; display: table; margin: -60px auto 60px; }

.row-footer { color: #aaa; }
	.row-footer .container { padding: 150px 0px; background-size: contain; text-align: center; }

.row-footer .menu-footer-menu-container { display: inline; }
	.row-footer ul { margin: 0px; padding: 0px; display: inline; }
		.row-footer ul.menu > li { list-style: none; padding: 0px 5px; display: inline; }
		.row-footer ul.menu > li > a { color: #aaa; font-family: 'Cabin', sans-serif;  }

.row-footer .f2 { font-family: "Cabin", sans-serif; text-align: center; border-top: 1px solid #ddd; margin-top: 15px; padding-top: 15px; font-size: 12px; }
	.row-footer .f2 a { color: #aaa; }
	
/* NAVIGATION */

	#navigat { float: left; margin-top: 30px; }
	.hnav { float: right; display: table; padding: 0px 0px 0px 0px; margin: 0px; }
	.hnav li { display: block; float: left; margin: 0px; font-family: "Cabin", sans-serif; }
	.hnav li a { display: block; color: #fff; text-transform: uppercase !important; font-size: 13px; font-weight: bold; text-decoration: none; }
	/* more levels */
	.hnav ul li a { color: #fff; }
	.hnav ul li a:hover { background: rgba(255,255,255,0.1); color: #fff !important; }
	.hnav li ul {
		position: absolute; width: 240px; margin: 0; box-shadow: 2px 2px 8px rgba(0,0,0,0.4);
		overflow: visible; padding: 10px; z-index: 1; display: none; z-index: 99999;
		-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
		-webkit-transition: all .5s; -moz-transition: all .5s; transition: all .5s;
	}
	.hnav li:hover ul { display: block; padding-bottom: 15px; }
	.hnav li ul li { display: block; position: relative; border: none; float: none; }
		.hnav li ul li a {
			margin: 0 0 2px; padding: 15px; color: #fff; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
		}
	.hnav li:hover ul ul { display: none; }
		.hnav li ul li:hover > ul { display: block }
			.hnav li ul li ul {
				display: none; position: absolute; top: -10px; margin-left: 120px; display: block;
			}

	header.newheader:after { display: none; }
		header.newheader h5 { color: #92a1a5; font-family: Roboto Slab; margin: 20px 10px 5px 0px; }
			header.newheader h5 i { font-family: FontAwesome; margin-right: 8px; font-size: 16px; }
		.newheadermenu { clear: both; padding-top: 10px; }
			.newheadermenu .hnav > li > a { color: #1b365f; text-transform: none !important; font-size: 17px; font-family: Roboto Slab; padding: 8px 8px; letter-spacing: -1px; }
			.newheadermenu .hnav > li.current-menu-item > a { border-color: #bfd230; }
			.newheadermenu .hnav > li:last-child > a { color: #fff; background: #bfd230; border-radius: 30px; padding: 8px 16px; margin-left: 10px; }
				.newheadermenu .hnav > li:last-child > a:hover { background: #1b365f; }
			.newheadermenu .hn-two > li > a::after { background: #bfd230; }
			.newheadermenu .hn-two > li:last-child > a:after { display: none; }
			.newheadermenu .fontresizer { padding: 8px 16px; float: right; background: #50c7e8; border-radius: 30px; margin-left: 10px; }
			.newheadermenu .fontresizer ul { padding: 0; }
				.newheadermenu .fontresizer ul li a { padding: 0 5px; }
				.newheadermenu .fontresizer ul li a:hover { color: #1b365f; }
				.newheadermenu .fontresizer ul li a:first-child:after { content: "-"; }
				.newheadermenu .fontresizer ul li a:last-of-type:after { content: "+"; }

	/* more levels */
	.hsub-two li ul {
		height: 100%;
		top: 0;
		background: rgba(30,30,30,0.95) !important;
		-webkit-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
		border-radius: 0 !important;
		position: fixed;
	}
	.hsub-two li ul li a { padding: 15px 20px; color: #222; }
	.hsub-two li ul li ul {
		padding: 15px;
		height: 100%;
		background: rgba(50,50,50,0.95) !important;
		top: 0 !important;
		margin-left: 220px !important;
		position: fixed !important;
	}
	.hsub-two ul li a:hover { background: rgba(255,255,255,0.1); color: #cf0a2c; }

	/* mega */

	#navigat .mega > .sub-menu { width: 100%; left: 0px; }
	#navigat .mega > .sub-menu > li {
		float: left; border-right: 1px solid #ddd; padding: 15px 15px 0; width: 25%;
		margin-bottom: 10px; min-height: 210px; overflow: hidden;
	}
	#navigat .mega > .sub-menu > li:last-child, #navigat .mega > .sub-menu li:nth-child(4n) { border-right: none; }
	#navigat .mega > .sub-menu > li > a {
		font-weight: bold; padding: 0px 0px 15px; color: #cf0a2c; border-bottom: 3px double #e8e8e8;
		margin: -5px 0px 0px; font-size: 14px; line-height: 110%; text-transform: uppercase; width: 89%;
	}
	#navigat .mega .sub-menu .sub-menu {
		display: block; position: relative; margin: 0px; display: block; background: none;
		width: 100%; padding: 20px 0 0 0; box-shadow: none;
	}
	#navigat .mega .sub-menu .sub-menu li { padding: 0px; }
	#navigat .mega .sub-menu .sub-menu li a { padding: 5px 0px 5px; font-size: 14px; line-height: 100%; }


/* nav-effects */
.hnav a:after, .hnav a::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.hnav a {
	position: relative;
	display: inline-block;
}

/* Effect 1: Brackets */
.hn-one > li > a { padding: 10px 5px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.hn-one > li > a::before,
.hn-one > li > a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.hn-one > li > a::before {
	margin-right: 5px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}

.hn-one > li > a::after {
	margin-left: 5px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}

.hn-one > li > a:hover::before,
.hn-one > li > a:hover::after,
.hn-one > li > a:focus::before,
.hn-one > li > a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px) translateY(0px);
	-moz-transform: translateX(0px) translateY(0px);
	transform: translateX(0px) translateY(0px);
}
/* Effect 2: bottom border enlarge */
.hn-two > li > a { padding: 10px 5px 5px; }
.hn-two > li > a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 1px;
	background: #5083a6;
	content: '';
	opacity: 0;
	-webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: height 0.3s, opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(20px);
	-moz-transform: translateY(20px);
	transform: translateY(20px);
}
.hn-two > li > a:hover::after, .hn-two > li > a:focus::after {
	height: 1px;
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
/* Effect 3: three circles */
.hn-three > li > a {
	padding: 20px 15px 15px;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}
.hn-three > li > a::before {
	position: absolute;
	top: 70%;
	left: 50%;
	color: transparent;
	content: '.';
	font-size: 10px;
	-webkit-text-shadow: 0 0 transparent;
	-moz-text-shadow: 0 0 transparent;
	text-shadow: 0 0 transparent;
	-webkit-transition: text-shadow 0.5s, color 0.5s;
	-moz-transition: text-shadow 0.5s, color 0.5s;
	transition: text-shadow 0.5s, color 0.5s;
}
.hn-three > li > a:hover::before, .hn-three > li > a:focus::before {
	color: #777;
	-webkit-text-shadow: -25px 0 #777, -20px 0 #777, -15px 0 #777, -10px 0 #777, -5px 0 #777, 5px 0 #777, 10px 0 #777, 15px 0 #777, 20px 0 #777, 25px 0 #777;
	-moz-text-shadow: -25px 0 #777, -20px 0 #777, -15px 0 #777, -10px 0 #777, -5px 0 #777, 5px 0 #777, 10px 0 #777, 15px 0 #777, 20px 0 #777, 25px 0 #777;
	text-shadow: -25px 0 #777, -20px 0 #777, -15px 0 #777, -10px 0 #777, -5px 0 #777, 5px 0 #777, 10px 0 #777, 15px 0 #777, 20px 0 #777, 25px 0 #777;
}
/* Effect 4: blur */
.hn-four > li > a {
	padding: 20px 12px 0px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.hn-four:hover > li > a {
	color: transparent !important;
	-webkit-text-shadow: 0 0 2px rgba(0,56,118, 0.5);
	-moz-text-shadow: 0 0 2px rgba(0,56,118, 0.5);
	text-shadow: 0 0 2px rgba(0,56,118, 0.5);
}
.hn-four > li > a:hover, .hn-four > li > a:focus {
	color: #303571 !important;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
	text-shadow: none;
}

/* Contact Form */

::-webkit-input-placeholder { color: #aaa; }
:-moz-placeholder { color: #aaa; }
::-moz-placeholder { color: #aaa; }
:-ms-input-placeholder { color: #aaa; }

input, textarea, select {
	outline: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	color: #666;
	cursor: text;
	resize: none;
	display: block;
	padding: 10px 10px 8px;
	margin: 0;
	width: 100%;
	height: auto;
	line-height: 1.4;
	font-size: 13px;
	font-family: Arial, sans-serif;
	background: #fff;
	border: 2px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
select { cursor: pointer; width: 100%; }

input:focus, textarea:focus, select:focus { color: #151515; }
input[type="submit"] {
	font-weight: bold; background: #333; color: #fff; border: none; display: block;
	padding: 8px 20px 6px; float: left; width: auto;
}
.wpcf7 input[type="checkbox"], .wpcf7 input[type="radio"] {
	position: absolute; border: none; opacity: 0; cursor: pointer; z-index: 999; padding: 15px; margin: 9px 0 0 -6px; height: 32px;
}
.wpcf7 input[type="checkbox"] + .wpcf7-list-item-label, .wpcf7 input[type=radio] + .wpcf7-list-item-label { width: 100%; }
.wpcf7 input[type=radio] + span:before, .wpcf7 input[type=checkbox] + span:before {
	float: left;
	width: 20px;
	height: 20px;
	padding: 1px;
	text-align: center;
	content: " ";
	background: #fff;
	border: 2px solid #ccc;
	position: relative;
	margin: -5px 5px 15px 0px;
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	border-radius: 50% !important;
	z-index: 1;
	font-family: FontAwesome;
	font-size: 12px;
	line-height: 22px;
	cursor: pointer;
}

.wpcf7 input[type=radio]:checked + span:before, .wpcf7 input[type=radio]:hover:checked + span:before, .wpcf7 input[type=radio]:focus:checked + span:before {
	content: "\f111"; font-size: 6px;
}

.wpcf7-checkbox span.wpcf7-list-item { position: relative; display: inline-block; margin: 0px 15px 0px 10px; }

.wpcf7 input[type=checkbox] + span:before { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.wpcf7 input[type=checkbox]:checked + span:before,
.wpcf7 input[type=checkbox]:hover:checked + span:before,
.wpcf7 input[type=checkbox]:focus:checked + span:before { content: "\f00c"; }

span.vfb-required-asterisk { position: absolute; margin-left: 3px; color: red; }

.vfb-item-submit .ajax-loader { position: absolute; margin: 35px 0 0 10px; }
.wpcf7 form { position: relative; display: table; width: 100%; }
.wpcf7-validation-errors, .wpcf7-mail-sent-ok {
	bottom: 42px;
	border: none !important;
	text-align: left;
	clear: both;
	border-top: 1px solid #eee !important;
	padding: 15px !important;
}
.wpcf7-mail-sent-ok {
	border: none !important;
	color: green !important;
}
.wpcf7-not-valid-tip {
	border: none !important;
	margin-top: 5px !important;
	right: 5px !important;
	z-index: 100 !important;
	color: #fff !important;
	font-size: 10pt !important;
	padding: 7px 10px !important;
	width: auto;
	left: auto !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.wpcf7-form p { font-size: 12px; text-transform: uppercase; }

/* Case Study */

.cstudy { padding-bottom: 30px; margin-bottom: 45px; }
.cstudy .cs-content p { padding-right: 30px; }
	.cstudy .cs-content > p:first-of-type { font-size: 16px; font-weight: bold; color: #555; margin-top: 35px; }
.cstudy .cs-images h3 { text-transform: uppercase; font-size: 21px; text-align: center; margin: 0px 0px 15px; }
.cstudy .cs-images ul { padding: 0px; margin: 0px; }
	.cstudy .cs-images ul li { list-style: none; padding: 5px; border: 1px solid #eee; margin: 10px 0px 0px; display: table; width: 100%; }
	.cstudy .cs-images ul li img { width: 100%; height: auto; }
.cstudy .cs-projectinfo { margin-top: 45px; border-top: 1px dashed #eee; padding: 30px; color: #999; font-size: 13px; }

/* Slideshow */

.a-show { position: relative; overflow: auto; }
	.a-show ul { margin: 0; padding: 0; }
	.a-show ul li {
		list-style: none; float: left;
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat;
	}
	.a-show li div { padding: 100px 0 0; color: #fff; }
		.a-show li h2 { font-size: 48px; margin-bottom: 10px; }
		.a-show li h3 { font-size: 32px; }
		.a-show li a { margin-top: 30px; }
		.a-show li .a-right { text-align: right; }
		.a-show li .a-right a { float: right; }
		.a-show li .a-center { text-align: center; }
		.a-show li .a-center a { float: none; display: inline; }
	.a-show .dots {
		position: absolute;
		bottom: 10px;
		width: 100%;
		text-align: center;
	}
	.a-show .dots li {
		display: inline-block;
		width: 10px;
		height: 10px;
		margin: 0 4px;
		text-indent: -999em;
		border: 2px solid #fff;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		cursor: pointer;
		opacity: .4;
		-webkit-transition: background .5s, opacity .5s;
		-moz-transition: background .5s, opacity .5s;
		transition: background .5s, opacity .5s;
	}
	.a-show .dots .active {
		background: #fff;
		opacity: 1;
	}
	.aftershow { height: 5px; display: none; }

	.a-left .sco { margin-top: 30px; }
	.a-left .sco a { }
	.a-left .sco img { border-radius: 3px; overflow: hidden; height: 60px; width: auto; float: left; margin-right: 10px; opacity: 0.25; }
	.a-left .sco a img { opacity: 1; }

	/* the mobile image */
	.phoneimg { transform: translateY(-90%); z-index: 99; position: absolute; right: 0px; }
	.phoneimg img { max-height: 80vh; width: auto; margin-right: -75px; }

/* ------------------------------------------------------------------------
   MOBILE.CSS
------------------------------------------------------------------------ */

#show-menu {
	padding: 15px;
	background: #303571;
	color: #fff;
	font-size: 15px;
	cursor: pointer;
	position: fixed;
	z-index: 99999;
}
#show-menu.sm-wide {
	width: 100%;
}

.big-wrapper {
	position: relative;
	background: #fff;
	overflow: hidden;
}

.perspective {
	background: #aaa;
	position: relative;
	width: 100%;
	min-height: 100%;
}

.big-container {
	background: #fff;
	min-height: 100%;
	position: relative;
	outline: 1px solid rgba(0,0,0,0);
	z-index: 10;
	-webkit-transform: translateZ(0) translateX(0) rotateY(0deg); /* reset transforms (Chrome bug) */
	transform: translateZ(0) translateX(0) rotateY(0deg);
}


/* Modal View */

.perspective.modalview {
	position: fixed;
	-webkit-perspective: 1500px;
	perspective: 1500px;
}
.modalview .big-container {
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.modalview .big-wrapper {
	-webkit-transform: translateZ(-1px);
}
.animate .big-container::after {
	opacity: 1;
	height: 100%;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

/* Outer Nav */

.outer-nav {
	position: absolute;
	height: 100%;
	width: 80%;
	font-size: 2em;
	-webkit-transition: left 0.4s;
	transition: left 0.4s;
	opacity: 0;
}
.outer-nav.op100 { opacity: 1; }
.outer-horizontal {
	left: 50%;
	max-width: 1000px;
	text-align: center;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.outer-left { left: 25%; }
.outer-right { left: 30px; overflow-y: auto; padding: 50px 0px; }
.outer-top { top: 25%; }
.outer-bottom { bottom: 25%; }

.outer-nav .menu-main-menu-container { height: 100%; width: 240px; display: table; }
	.outer-nav .menu-main-menu-container .menu { height: auto; display: table-cell; vertical-align: middle; }

/* General Look */
.outer-nav .menu > li { margin-top: 10px; }
.outer-nav li { list-style: none; margin: 5px 0; font-size: 16px; padding: 5px 0px 5px; }
.outer-nav li a { color: #fff; font-size: 17px; padding: 5px 10px 5px; display: table; max-width: 185px; border-bottom: 1px solid rgba(255,255,255,0.35); }
.outer-nav li a:hover { background-color: #fff !important; color: #333; border-radius: 5px; text-decoration: none; }

/* Subnavigation */
.showsub { left: -160px !important; }
.showsub2 { left: -520px !important; }
.sm3 { left: 540px !important; }
.outer-nav .sub-menu, .sm3 { margin: 20px 10px 10px 0px; }
.outer-nav .sub-menu a { color: #fff; font-size: 13px; border: none; }
.outer-nav .showme > .sub-menu, .sm3.showme { opacity: 1; display: block; }
.outer-nav .sub-menu > .backto, .sm3 .backto {
	font-size: 11px;
	background: #fff;
	color: #fff;
	padding: 5px 15px 4px;
	margin: 0 0 30px 5px;
	display: table;
	border-radius: 30px;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
}
.outer-nav .menu-item-has-children > a:after {
	/* content: '\00BB';
	font-weight: bold;
	margin: 0 0 0 8px; */
}

/* Effect rot3d */

.perspective {
	background-color: #303571;
	background-image: -webkit-radial-gradient(center center, circle cover, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0.05) 100%);
	background-image: -moz-radial-gradient(center center, circle cover, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0.05) 100%);
	background-image: -ms-radial-gradient(center center, circle cover, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0.05) 100%);
	background-image: -o-radial-gradient(center center, circle cover, rgba(255,255,255,0.25) 0%, rgba(255,255,255,0.05) 100%);
}
.perspective .big-container {
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}
.effect-rot3d.animate .big-container {
	-webkit-transform: translateZ(-1500px) translateX(100%) rotateY(-45deg);
	transform: translateZ(-1500px) translateX(100%) rotateY(-45deg);
}
.no-csstransforms3d .effect-rot3d.animate .big-container { left: 75%; }

/* Effect Move Right */
.effect-moveright.animate .big-container, .effect-moveright.animate header {
	-webkit-transform: translateX(85%);
	transform: translateX(85%);
}
.no-csstransforms3d .effect-moveright.animate .big-container { left: 75%; }

/* Effect Small Right */
.effect-smallright.animate .big-container {
	-webkit-transform: translateZ(-300px) translateX(90%);
	transform: translateZ(-300px) translateX(90%);
}
.no-csstransforms3d .effect-smallright.animate .big-container { left: 75%; }



/* Social */

.soc-colors a {
	display: block; background: #fff; color: #aaa; border: 2px solid; border-radius: 50%; text-align: center;
	width: 45px; height: 45px; line-height: 48px; float: left; margin-left: 5px;
}
.soc-colors a i { font-size: 150%; }
.soc-colors .soc-facebook { background: #507cbe; color: #fff; border: 2px solid #507cbe; }
	.soc-colors .soc-facebook:hover { color: #507cbe; background: transparent; border: 2px solid #507cbe; }
.soc-colors .soc-twitter { background: #54abf4; color: #fff; border: 2px solid #54abf4; }
	.soc-colors .soc-twitter:hover { color: #54abf4; background: transparent; border: 2px solid #54abf4; }
.soc-colors .soc-youtube { background: #e02c1c; color: #fff; border: 2px solid #e02c1c; }
	.soc-colors .soc-youtube:hover { color: #e02c1c; background: transparent; border: 2px solid #e02c1c; }
.soc-colors .soc-linkedin { background: #1683bb; color: #fff; border: 2px solid #1683bb; }
	.soc-colors .soc-linkedin:hover { color: #1683bb; background: transparent; border: 2px solid #1683bb; }
.soc-colors .soc-pinterest-square { background: #ca231f; border: 2px solid #ca231f; }
	.soc-colors .soc-pinterest-square:hover { color: #ca231f; background: transparent; border: 2px solid #ca231f; }
.soc-colors .soc-google-plus { background: #dc4c30; color: #fff; border: 2px solid #dc4c30; }
	.soc-colors .soc-google-plus:hover { color: #dc4c30; background: transparent; border: 2px solid #dc4c30; }
.soc-colors .soc-flickr { background: #ef0787; color: #fff; border: 2px solid #ef0787; }
	.soc-colors .soc-flickr:hover { color: #ef0787; background: transparent; border: 2px solid #ef0787; }
.soc-colors .soc-instagram { background: #34628d; color: #fff; border: 2px solid #34628d; }
	.soc-colors .soc-instagram:hover { color: #34628d; background: transparent; border: 2px solid #34628d; }
.soc-colors .soc-skype { background: #15b3f2; color: #fff; border: 2px solid #15b3f2; }
	.soc-colors .soc-skype:hover { color: #15b3f2; background: transparent; border: 2px solid #15b3f2; }
.soc-colors .soc-vimeo-square { background: #1db7ef; color: #fff; border: 2px solid #1db7ef; }
	.soc-colors .soc-vimeo-square:hover { color: #1db7ef; background: transparent; border: 2px solid #1db7ef; }

/* RESPONSIVE MOBILE NAVIGATION */

/* 240 > 500 >750 >980 > 1220 > 1400 */

@media screen and (max-width: 980px) and (min-width: 750px) {
	.outer-top { top: 15%; }
	.outer-bottom { bottom: 15%; }
}
@media screen and (max-width: 750px) and (min-width: 500px) {
	.outer-top { top: 5%; }
	.outer-bottom { bottom: 5%; }
	.outer-horizontal { font-size: 18px; }
	.outer-horizontal a { display: block; text-align: left; }
	.outer-nav .sub-menu { width: 320px; }
}
/* mobile size */
@media screen and (max-width: 500px) {
	.outer-horizontal, .outer-vertical { font-size: 15px; }
	.outer-nav .sub-menu { padding-left: 0px; }
	.outer-nav a { padding: 10px 15px; }
	header { padding: 15px 30px 45px; height: auto !important; display: block; width: 100%; position: relative; }
		header:after { display: none; }
		.logo { margin: 25px auto 0px; display: table; width: auto; position: relative; }
		.logo img { max-width: 100%; }
	.a-show { background: #fffffa; }
	body .owl-item img { width: 100% !important; height: auto !important; margin-top: 100px; }
	
	.intro, .intro .col-md-6 { height: auto; }
		.intro .col-md-6 p { margin: 0px; }
		.intro .col-md-6 img { width: 100%; height: auto; display: block; }
		.intro .col-md-6 h2 { margin: 50px; }
		.intro .col-md-6 h4 { margin: 0px 50px 50px; }
	.second {}
		.second h3 { font-size: 32px; line-height: 32px; margin: 0px; padding: 50px; }
		.second h4 { margin: 0px 50px; }
		.second form { margin: 30px 50px; }
		.second input { width: 250px !important; margin-bottom: 5px; }
		.second img { height: auto; width: 100%; }
	.stat, .stat .col-md-6 { height: auto; }
		.stat .col-md-6 p { margin: 0px; }
		.stat .col-md-6 img { width: 100%; height: auto; }
		.stat h3 { font-size: 21px; line-height: 21px; margin: 50px; }
		.stat .abs0_button { margin: 0px 50px 50px; width: 240px; }
	.news {}
	.news .abs0_column > h4 { font-size: 36px; line-height: 30px; margin: -50px 0px 30px; }
		.news .lpost-classic .lpost-item { width: 100%; margin: -20px 0px 30px; }
	.volunteering { background-size: cover !important; }
		.volunteering > div { height: 300px; }
		.volunteering > div .abs0_columns { bottom: 0px; padding: 0px; margin: 0px; }
			.volunteering .abs0_column { padding: 0px; margin: 0px; }
		.volunteering h3 { font-size: 18px; line-height: 18px; margin: 0px 30px; }
	.f1 .col-md-12 > p { float: none; text-align: center; margin: 0px; padding: 30px; }
	.f1 .col-md-12 > div { float: none; }
		.f1 form { margin: 0px 30px 30px; }
		.f1 input { width: 270px !important; margin-bottom: 5px; }
		.f1 img { display: none; }
	.f2 h3 { font-size: 24px; line-height: 24px; }

	.bigimage .col-md-6 + .col-md-6 { padding: 50px 50px 30px; }
	.main-content { padding: 0px 30px; }

	body.single-post h1 { font-size: 27px; }

	.wp-caption, .gallery-item { display: block; width: 50% !important; height: auto; overflow: hidden; }
	.gallery img { display: block; width: 100%; height: auto; }
	.gallery-item + br { display: none; }

	.lpost-list .lpost-title { margin: 0px 0px 15px 15px !important; float: none; clear: both; }
	.lpost-list .lpost-year { margin: 15px }
	.lpost-list span.pmeta { margin: 5px 15px !important; display: table; clear: both; }

	.multicols { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; padding: 30px; }
	.row-footer .container { padding: 50px; background-size: contain !important; text-align: center; }
}
/* really small */
@media screen and (max-width: 240px) {}
